Subject: [GIT PULL 5/9] ARM: EXYNOS: Drivers for v4.5

From: [email-masked] (Krzysztof Kozlowski)
Date: Wed, 23 Dec 2015 19:58:48 +0900

W dniu 23.12.2015 o 19:54, Tomasz Figa pisze:
> Hi,
> 
> 2015-12-23 19:51 GMT+09:00 Krzysztof Kozlowski <[email-masked]>:
>> W dniu 22.12.2015 o 13:50, Olof Johansson pisze:
>>> On Wed, Dec 02, 2015 at 10:39:42AM +0900, Krzysztof Kozlowski wrote:
>>>> Hi Kukjin,
>>>>
>>>> Pinctrl for v4.5.
>>>>
>>>> Best regards,
>>>> Krzysztof
>>>>
>>>>
>>>> The following changes since commit 8005c49d9aea74d382f474ce11afbbc7d7130bec:
>>>>
>>>>   Linux 4.4-rc1 (2015-11-15 17:00:27 -0800)
>>>>
>>>> are available in the git repository at:
>>>>
>>>>   https://git.kernel.org/pub/scm/linux/kernel/git/krzk/linux.git tags/samsung-drivers-4.5
>>>>
>>>> for you to fetch changes up to 023e06dfa6882f500b9c86fd61f0b1913aa07f36:
>>>>
>>>>   pinctrl: exynos: add exynos5410 SoC specific data (2015-11-16 10:54:43 +0900)
>>>
>>> Hi,
>>>
>>> This should either go in through the pinctrl tree, or have an acked/reviewed-by
>>> one of the pinctrl maintainers.
>>
>> It was acked by Tomasz Figa - Samsung Pin Controller maintainer:
>> https://patchwork.ozlabs.org/patch/450340/
> 
> Actually, is there any reason to send this through ARM SoC? Looks like
> this pull request contains only pinctrl changes which could normally
> go through pinctrl tree. Maybe Linus W. could simply pull it?

Of course, I would be happy with it.

But apparently I am the only one who continuously tracks all of these
patches for Exynos (also for subsystems different than arch/arm/mach*).
Yeah, I could ping everyone for every patch (not mine patch I mean)...
but it is easier just to grab it after acking and send it. I really
don't care about the method, just apply the damned patch ;)

Best regards,
Krzysztof